#!/bin/sh

VERSION="$(dpkg-parsechangelog | grep-dctrl -ensVersion -FSource .)"
DATE="$(date '+%Y-%m-%d %H:%M:%S %z')"

echo
echo "COMMIT=''"
echo "NAMES='(tag: bup-debian/$VERSION)'"
echo "DATE='$DATE'"
